html{
    box-sizing: border-box;
}
*{
    box-sizing: inherit;
}
body{
    height: 100%;
    font-size: 18px;
    font-style: normal;
    color: #fff;
    font-family: Verdana, sans-serif;
    background-image: url(../images/background.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.container{
    max-width: 1100px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;

}
.page-header{
    padding: 49px 0;
}
.logo:link,
.logo:visited{
    float: left;
    vertical-align: middle;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    width: 20%;
}
.logo:hover,
.logo:active{
    color: #f26522;
}
.logo span{
    font-size: 29px;
    font-weight: bold;
}
.logo-img{
    float:left;
    margin-right: 15px;
    width: 46px;
    height: 44px;
    background-image: url("../images/logo.png") ;
}
.logo:hover .logo-img{
    background-image: url("../images/logo-orange.png");
}

.contacts{
    text-align: right;
}
.menu li{
    float:left;
}
.menu li:not(:nth-child(3n)){
    margin-right:60px;
}
.menu-item:link,
.menu-item:visited{
    text-decoration: none;
    color: #fff;
    display: block;
}
.menu-item:hover .menu-item-name,
.menu-item:active .menu-item-name{
    color: #f26522;
}
.menu-item-name{
    margin-top: 22px;
    margin-bottom: 58px;
    text-align: center;

}
.img-container{
    border: 2px solid transparent;
    border-image: linear-gradient(to bottom, #fff 0%, #000 100%);
    border-image-slice: 1;
    position: relative;
}
.hover-details{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
    position: absolute;
    bottom: -5%;
    left: 0;
    color: #fff;
    background-color: #f26522;
    transition: bottom .4s, opacity .5s;
    opacity: 0;
    padding: 16px 21px;
    font-size: 10px;


}
.hover-details p{
width: 50%
  }
.hover-details span{
    font-size: 20px;
}
.details{
    font-size: 14px;
    margin-left: 5%;
}
.details:after{
    content:'';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin-left: 16px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
}
.menu-item:hover .hover-details{
    opacity: 1;
    bottom: 0;
}

.page-footer{
    text-align: center;
    font-size: 12px;
    padding-top: 3px;
    padding-bottom: 20px;
}
